crashpad::ThreadContext Union Reference

The set of general purpose registers for an architecture family. More...

`#include "util/linux/thread_info.h"`

## Classes

struct | t32_t
| The general purpose registers used by the 32-bit variant of the architecture. More...
struct | t64_t
| The general purpose registers used by the 64-bit variant of the architecture. More...

## Public Attributes

struct crashpad::ThreadContext::t32_t | t32
struct crashpad::ThreadContext::t64_t | t64

## Detailed Description

The set of general purpose registers for an architecture family.

The documentation for this union was generated from the following files:

- util/linux/thread_info.h
- util/linux/thread_info.cc